.th-team .team-img {
    display: block;
}

.header-logo img {
    max-width: 196px;
}

.th-blog .blog-text {
    margin-bottom: 18px;
}

.th-blog .blog-title a {
    line-height: 1.2;
}

.th-blog .blog-text p:last-child {
    margin-bottom: 0;
}

.error-404 {
    text-align: center;
    padding: 60px 0 100px 0;
}

.error-404 h2 {
    font-size: 36px;
    margin-top: 30px;
}

.th-widget-about .about-text {
    word-wrap: break-word;
}

.form-group br {
    display: none;
}



.contact-form-wrapper input[type="submit"]:hover,
.btn-group input[type="submit"]:hover {
    background: #000 !important;
    color: #fff !important;
}

.wpcf7-response-output {
    text-align: center;
    margin-top: 10px;
}

.screen-reader-response {
    display: none;
}

.ajax-contact input[type="submit"]:hover {
    background: #fff;
    color: #000;
}

.wpcf7-not-valid-tip,
.wpcf7-response-output {
    color: #fff;
}

.footer-search-contact input[type="email"] {
    color: #fff;
}

.footer-search-contact input[type="submit"] {
    background: #C28565;
}

.footer-search-contact input[type="submit"]:hover {
    background: #fff;
}

.home_h1 {
    display: none;
}

.space-top .product-content .text-inherit {

    -webkit-line-clamp: 1;
    line-clamp: 1;
}

.team-grid.style2 .box-title a {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
}

.text-one {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.text-two {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.text-three {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}



.product-swiper .swiper-slide2 img {
    width: 100%;
}

.product-swiper .mySwiper {
    margin-top: 10px;
}

.product-swiper .mySwiper .swiper-slide {
    width: 25%;
    cursor: pointer;
    background: var(--smoke-color);
}

.product-swiper .mySwiper .swiper-slide img {
    opacity: 0.4;
    aspect-ratio: 800 / 700;
    object-fit: contain;
    object-position: center;
    width: 100%;
    transition: ease-out .36s;
}

.product-swiper .mySwiper .swiper-slide:hover img,
.product-swiper .mySwiper .swiper-slide-thumb-active img {
    opacity: 1;
}

.product-swiper .mySwiper2 .swiper-slide {
    background: var(--smoke-color);
}

.product-swiper .mySwiper2 .swiper-slide img {
    width: 100%;
    aspect-ratio: 800 / 700;
    object-fit: contain;
    object-position: center;
}

.product-bg .th-product.product-grid {
    background: #fff;
}

.my-center {
    align-items: center;
}

.section-padding {
    padding: 100px 0;
}

.choose-about-wrap {
    padding-top: 20px;
}

.section-padding .text-white {
    margin-bottom: 18px;
}


.category-filter .category_ul {
    list-style: none;
    padding-left: 0;
}

.category-filter li {
    position: relative;
    background: #fdf0eb;
    color: #888;
}

.category_li {
    margin-bottom: 3px;
}

.category-filter .sub-cat {
    margin-left: 20px;
    display: none;
}

ul {
    padding-left: 0;
    margin: 0;
    list-style: none;
}


.topcoat-radio-button__label {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
    border-radius: 4px;
    transition: background-color 0.36s;
    margin-top: 0;
    cursor: pointer;
}

.topcoat-radio-button__label i {
    font-size: 12px;
}

.topcoat-radio-button__label span {
    flex: 1;
    overflow: hidden;
}

.topcoat-radio-button__label a {
    color: #888;
    display: block;
    line-height: 1.5;
    padding: 12px 0;
}

.topcoat-radio-button__label.selected,
.topcoat-radio-button__label:hover {
    background-color: var(--theme-color) !important;
}

.topcoat-radio-button__label.selected i,
.topcoat-radio-button__label.selected a,
.topcoat-radio-button__label:hover i,
.topcoat-radio-button__label:hover a {
    color: #fff !important;
}

.topcoat-radio-button__label.selected {
    background-color: var(--theme-color) !important;
    color: #fff !important;
}


.topcoat-radio-button__label input[type="radio"] {
    margin-right: 8px;
}



.toggle-arrow {
    color: var(--theme-color);
    font-weight: bold;
    margin-left: 10px;

    transition: transform 0.36s;
}

.topcoat-radio-button__label.rotate .toggle-arrow {
    transform: rotate(90deg);
}

.sub-cat li {
    border-top: 3px solid #fff;
}

.topcoat-radio-button__label.selected+.sub-cat {
    display: block;
}

/* .product-left {
  align-items: start;
} */

.product-left .col-lg-3 {
    padding: 0;
}

.product-left .my_sticky {
    padding-top: 35px;
    padding-bottom: 50px;
    padding-right: calc(var(--bs-gutter-x) / 2);
    padding-left: calc(var(--bs-gutter-x) / 2);
}

.product-left .col-lg-9 {
    padding-left: 30px;
}

.widget .accordion-card .accordion-button {
    padding-right: 30px;
}

.widget .accordion-card .accordion-header {
    margin: 0;
}

.widget .accordion-area {
    border: none;
}

.widget .accordion-card .accordion-collapse {
    margin: 0;
}

.widget .topcoat-radio-button__label {
    background: #fff;
}

.news_contact {
    padding-top: 0;
}

.news_contact .contact-form {
    box-shadow: 0px 6px 35px 0px rgba(0, 0, 0, 0.13);
}


.my_sticky {
    position: sticky;
    top: 100px;
    left: 0;
}

.my_news {
    padding: 100px 0;
}

.my_news .blog-single {
    margin-bottom: 0;
}

.my_news .sidebar-area {
    margin-bottom: 0;
}

.breadcumb-my {
    color: #fff;
    position: relative;
}

.breadcumb-my::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.45);
}

.breadcumb-my .container {
    position: relative;
}

.breadcumb-my .breadcumb-title {
    color: #fff;
}

.breadcumb-my .breadcumb-menu-wrapper {
    max-width: 650px;
    margin: 20px 0 30px 0;
}

.th-pagination-color {
    margin-bottom: 0;
}

.th-pagination-color span,
.th-pagination-color a {
    background: #fff;
}

.bg-color-white {
    background: #fff;
}

.section-news .blog-single {
    margin: 0;
}

.product-title.mb-30 {
    margin-bottom: 30px;
}

.cart-box {
    display: flex;
    flex-wrap: wrap;
}

.cart-btn {
    display: inline-flex;
    align-items: center;
    background: var(--theme-color);
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    padding: 12px 16px;
    min-width: 145px;
    justify-content: center;
    margin-right: 12px;
    text-transform: uppercase;
    margin-top: 20px;
}

.cart-btn:hover {
    background: #000;
    color: #fff;
    transition: all .3s;
}

@media (max-width: 1199px) {
    .video-box1 {
        margin-bottom: 50px;
    }
}

@media (max-width: 991px) {
    .section-padding {
        padding: 80px 0;
    }

    .product-swiper {
        margin-bottom: 30px;
    }

    .product-left .col-lg-9 {
        padding-left: 0;
        padding-right: 0;
        margin-top: 35px;
    }

    .product-left .my_sticky {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .my_news {
        padding: 70px 0;
    }
}

.my-breadcumb {
    padding: 18px 0;
}

.my-breadcumb .breadcumb-menu {
    margin: 0;
}

.my-breadcumb .breadcumb-menu li:after,
.my-breadcumb .breadcumb-menu li,
.breadcumb-menu a,
.breadcumb-menu h1,
.my-breadcumb .breadcumb-menu span {
    font-size: 16px;
}

.my-breadcumb .breadcumb-menu li a:hover {
    color: var(--theme-color);
}




.news-page {
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin-top: 12px;
    padding-top: 15px;
    border-top: 1px solid #e5e5e5;
}

.news-page a {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    max-width: 48%;
    font-size: 16px;
    color: #666;
    transition: ease-out .3s;
    padding: 5px 0;
}

.news-page span {
    color: #222;
    margin: 0 8px;
}

.news-page div {
    width: 100%;
    margin-top: 10px;
    line-height: 1.5;
}

.news-page i {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    overflow: hidden;
    background: #F4F6FA;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: ease-out .3s;
    font-style: normal;
    line-height: 1;
}

.news-page-right {
    justify-content: flex-end;
    text-align: right;
}

.news-page a:hover {
    color: var(--theme-color);
}

.news-page a:hover i {
    background: var(--theme-color);
    color: #fff;
}

.news-page-right {
    margin-left: auto;
}

@media (max-width: 768px) {
    .section-padding {
        padding: 60px 0;
    }

    .scroll-top.show {
        bottom: 70px !important;
    }

    .my-breadcumb .breadcumb-menu li:after,
    .my-breadcumb .breadcumb-menu li,
    .breadcumb-menu a,
    .my-breadcumb .breadcumb-menu span {
        font-size: 14px;
    }

    .my-breadcumb {
        padding: 15px 0;
    }

    .news-page a {
        font-size: 15px;
    }

    .video-box1 {
        margin-bottom: 40px;
    }
}

.btn-form {
    cursor: pointer;
}

#wpadminbar {
    display: none !important;
}

.singproTitle {
    color: #fff !important;
}

#nav-step2-tab {
    cursor: default;
}

/*------------------- Service -------------------*/
/*------------------- Team -------------------*/
/*------------------- Faq -------------------*/

/*# sourceMappingURL=style.css.map */

@media(max-width:991px) {
    .appointment-video .video-play-btn {
        top: 13%;
        right: 40%;
    }

    .product-video {
        padding-top: 200px !important;
    }
}

.search-small {
    width: 46px;
    background: none;
    border: none;
}

@media(min-width:1350px) {
    .search-small {
        display: none;
    }
}

@media (min-width: 1350px) {
    .search-xl-block {
        display: block !important;
    }
}

.justify-content-star {
    justify-content: start !important;
}

.margin-left {
    margin-left: auto;
}

/*富文本编辑器 表格处理*/
.details-content table {
    width: 100%;
    font-size: 16px;
    color: #333333;
    border-width: 1px;
    border-color: #a9c6c9;
    border-collapse: collapse;
    text-align: center;
}

.details-content table th {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #a9c6c9;
}

.details-content table td {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #a9c6c9;
}

.details-content table tr:nth-child(odd) {
    background: #F4F4F4;
}

.details-content table p {
    margin-bottom: 0;
    padding-bottom: 0;
}

.details-table {
    width: 100%;
}

@media screen and (max-width: 768px) {

    .details-table {
        overflow-x: scroll;
    }

    .details-content table {
        width: 150%;
        font-size: 14px;
    }

    .details-content table th {
        padding: 5px;
    }

    .details-content table td {
        padding: 5px;
    }
}

.price-list {
    padding: 6px 20px;
    font-size: 20px;
    line-height: 36px;
}

.pricing-tabs {
    gap: 20px;
}

.price-list.active:after {
    left: calc(50% - 12px);
    border-width: 8px 12px 0 12px;
}

.service-item_text {
    margin-bottom: 15px;
}

.index-product-dec .title-area {
    text-align: center;
    display: none;
}

.index-product-dec .title-area.active {
    display: block;
}

.index-product-li {
    display: none;
    position: relative;
}

.index-product-li.active {
    display: block;
}


.service-box_img {
    margin-bottom: 25px;
    position: relative;
    display: block;
    overflow: hidden;
}

.service-box_img img {
    width: 100%;
    transition: .5s;
}

.service-box_img:hover img {
    transform: scale(1.1);
}

.service-box-content {
    position: relative;
}

.service-box-content a:hover {
    color: #fff;
    opacity: .8;
}

.service-box_text {
    transition: .3s;
}

.gallery-dec {
    font-size: 26px;
    text-align: center;
    margin-top: 16px;
    margin-bottom: 0;
    font-weight: 500;
}

.index-news {
    padding-top: 40px;
}

.index-solution {
    padding-bottom: 20px;
}

.index-solution .th-product.product-grid {
    background: #fff;
    height: 100%;
}

.wpcf7-form p {
    margin-bottom: 0;
}

.contact-bg {
    background: var(--smoke-color);
}

.contact-bg .bg-smoke {
    background: none !important;
}

.contact-bg .bg-smoke .row {
    align-items: center !important;
}

.top-description {
    text-align: center;
}

.top-desc-title {
    margin-bottom: 0;
    font-size: 42px;
    font-weight: 600;
}

.top-desc-text {
    margin-top: 10px;
}


.product-details-info {
    margin-top: 20px;
}

.product-details-info li {
    position: relative;
    display: block;
    padding: 3px 0 3px 15px;
}

.product-details-info li::before {
    content: "•";
    font-size: 22px;
    position: absolute;
    left: 0;
    line-height: 1.18;
}

.details-description {
    padding-left: 0;
}

.details-description-img img {
    width: 100%;
}

.details-description-text {
    margin-top: 25px;
}

.details-description-text h2 {
    font-size: 30px;
    margin-bottom: 10px;
}

.details-description li {
    margin-bottom: 40px;
    list-style: none;
}

.details-description li:last-child {
    margin-bottom: 0;
}

.details-description .details-description-text {
    padding-right: 30px;
}

.details-description li .row {
    flex-direction: column-reverse;
}

@media (min-width: 992px) {
    .details-description-text {
        margin-top: 0;
    }

    .details-description li .row {
        flex-direction: row;
    }

    .details-description li.on .row {
        flex-direction: row-reverse;
    }

    .details-description li.on .details-description-text {
        padding-right: 0;
        padding-left: 30px;
    }

}

.details-download {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.details-download li {
    display: flex;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px solid #dddcdc;
}

.details-download li img {
    width: 80px;

}

.details-download li>span {
    font-size: 18px;
    color: #000;
    margin: 0 20px;
    flex: 1;
    overflow: hidden;
}

.details-download li:last-child {
    border-bottom: none;
}

.th-team .team-grid-btn .team-desig {
    transition: .3s;
}

.th-team .team-grid-btn:hover .team-desig {
    color: #000;
}

.top-nav .price-list::before {
    background: #fff;

}

.price-list:hover {
    color: #fff;
}

.price-list:hover::before {
    /* -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0); */
    opacity: 0;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: transparent;
}

.nav-tabs .price-list {
    border-radius: 0;

}

.contacts {
    padding-top: 80px;
    padding-bottom: 0;
}

.contacts .map-sec {
    height: 550px;
    margin-top: 100px;
}

.contacts .contact-form-wrapper {
    height: 100%;
    background-color: var(--smoke-color);
    padding: 30px;
}

.contacts .contact-info-wrap {
    height: 100%;
}

.contacts textarea,
.contacts input {
    background: #fff;
}

.contacts .th-btn {
    background-color: var(--theme-color);
}

.contacts .form-control:focus {
    background: #fff;
}

.contacts .th-social.footer-social a {
    background-color: var(--theme-color);
}

.contacts .title-area {
    text-align: center;
}

.contacts .title-area h3::after {
    content: '';
    display: block;
    width: 66px;
    height: 3px;
    background: var(--theme-color);
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}





.service-page-li .box-title {
    font-size: 22px;
}

.service-page-li:nth-child(odd) {
    background-color: var(--smoke-color);
}


.service-page-li .service-box {
    padding: 40px 0;
    margin-top: 0;
    background: none;
}

.service-page-li .service-box-content .box-title a:hover {
    color: var(--theme-color) !important;
    opacity: 1;
}

@media (min-width: 992px) {
    .service-page .service-box_img {
        margin-bottom: 0;
    }

    .service-page-li:nth-child(even) .row {
        flex-direction: row-reverse;
    }

    .service-page-li .box-title {
        font-size: 28px;
    }
}

@media (max-width: 991px) {
    .service-space-bottom {
        padding-bottom: 10px;
    }

    .top-desc-title {
        font-size: 30px;
    }

    .th-btn.style2,
    .th-btn {
        padding: 16px 23px;
    }

    .pt-80 {
        padding-top: 60px;
    }
}

.service-area2 {
    background-color: var(--smoke-color);
}

.service-area2 .service-box {
    background-color: #fff;
}


.about-history {
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
    padding-top: 100px;
    padding-bottom: 100px;
}

.about-history::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.35);
}

.about-history .index_title {
    color: white;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
    text-align: center;
}

.about-history-center {
    margin-top: 60px;
    position: relative;
}

.about-history .swiper-slide {
    text-align: center;
    color: #fff;
}

.about-history-title {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.3;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

.about-history-title::before {
    content: '';
    width: 85px;
    height: 3px;
    background: var(--theme-color);
    display: block;
    margin: 0 auto 6px auto;
}

.about-history-text {
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
    margin: 18px auto 0 auto;
    padding: 0 60px;
    max-width: 900px;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

.about-history-sub {
    color: #FFFFFF47;
    font-weight: 800;
    font-size: 180px;
    line-height: 1;
    margin-top: auto;
    white-space: nowrap;
}

.about-history-center .swiper-slide {
    height: auto;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.about-history-prev,
.about-history-next {
    position: absolute;
    top: 70px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    z-index: 2;
    transition: ease-out .36s;
    font-size: 30px;
    line-height: 1;
}

.about-history-prev::before,
.about-history-next::before {
    content: '⌵';
    display: block;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 50%;
}

.about-history-prev::before {
    transform: translate(-30%, -50%) rotate(90deg);
}

.about-history-next::before {
    transform: translate(-70%, -50%) rotate(-90deg);
}

.about-history-prev:hover,
.about-history-next:hover {
    background: var(--theme-color);
    color: #fff;
}

.about-history-prev {
    left: 0;
}

.about-history-next {
    right: 0;
}

.about-history-bottom {
    margin-top: 60px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 2;
}

.about-history-bottom .swiper {
    position: relative;
    bottom: -5px;
    overflow: visible;
}

.about-history-bottom .swiper-slide {
    width: auto;
    padding: 0 60px;
    cursor: pointer;
}

.about-history-bottom .swiper-slide span {
    display: block;
    width: 9px;
    height: 9px;
    position: relative;
    margin: 0 auto;
    opacity: .5;
}

.about-history-bottom .swiper-slide span::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #fff;
}

.about-history-bottom .swiper-slide span::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 27px;
    height: 27px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.5);
    opacity: 0;
    transition: ease-out .36s;
}

.about-history-bottom .swiper-slide div {
    font-size: 30px;
    color: #fff;
    text-align: center;
    opacity: .5;
    font-weight: 600;
    margin-bottom: 15px;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

.about-history-bottom .swiper-slide-thumb-active span,
.about-history-bottom .swiper-slide-thumb-active div,
.about-history-bottom .swiper-slide-thumb-active span::before {
    opacity: 1;
}

.about-history-bottom .swiper {
    width: 100%;
}

@media (max-width: 1024px) {
    .about-history-sub {
        font-size: 17vw;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .about-history-sub {
        font-size: 14vw;
    }
}


.gallery-area {
    position: relative;
}

.gallery-area .swiper-slide .gallery-card {
    transform: scale(.8);
    transition: .5s;
}

.gallery-area .swiper-slide-active .gallery-card {
    transform: scale(1);
}

.gallery-area .swiper-pagination {
    position: relative;
    left: 0;
    top: 0;
    bottom: 0;
    margin-top: 20px;
}

.gallery-area .swiper-pagination-bullet-active {
    background: var(--theme-color) !important;
}


.index-service .service-box {
    border: 1px solid var(--theme-color);
    padding: 25px;
}

.service-box_img img {
    aspect-ratio: 800 / 550;
    object-fit: cover;
    object-position: center;
}

.index-service .service-box-content .box-title a:hover {
    color: var(--theme-color) !important;
    opacity: 1;
}

@media (min-width: 992px) {
    .index-service .service-box_img {
        margin-bottom: 0;
    }

    .index-service .box-title {
        font-size: 28px;
    }
}

@media (max-width: 768px) {
    .header-logo img {
        max-width: 150px;
    }

    .footer-layout4 .th-widget-contact.style2 .info-box_wrapper {
        gap: 18px;
    }

    .contact-info_icon {
        width: 60px;
        min-width: 60px;
        height: 60px;
        line-height: 60px;
    }

    .about-history-prev,
    .about-history-next {
        width: 36px;
        height: 36px;
        font-size: 26px;
    }

}

/* 
.header-layout3 .main-menu {
  display: none;
}

@media (min-width: 1200px) {

  .header-layout3 .main-menu {
    display: block;
  }

  .th-menu-toggle {
    display: none;
  }

} */

.index-product .pricing-tabs {
    justify-content: center;
}

.index-product .title-area {
    text-align: center;
}

.footer-logo img {
    max-width: 230px;
}

@media (min-width: 992px) {

    .footer-logo img {
        max-width: 300px;
    }
}

.top-desc-case {
    margin-top: 30px;
    text-align: left;
}








.xhl_form {
    padding: 0 !important;
}

.xhl_form fieldset {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.xhl_form .xhl-control-group {
    width: 100%;
    margin-bottom: 30px;
}


.xhl_form .xhl-input-xlarge {
    position: relative;
    display: block;
    width: 100%;
    font-size: 16px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
    transition: all 500ms ease;
    color: #333;
    padding-left: 20px;
    padding-right: 20px;
}


.xhl_form .xhl-input-xlarge::placeholder {
    color: #666;
}

.xhl-control-label {
    display: block;
    text-align: left;
    margin-bottom: 8px;
}

.xhl-footer {
    width: 100%;
    text-align: center;
}

.xhl-submit {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    background-color: var(--theme-color);
    padding: 16px 30px;
    transition: all 0.3s linear;
    cursor: pointer;
    transition: .36s;
    width: 100%;
}

.xhl-submit:hover {
    background: #000;
}

.contact-form-wrapper .xhl-footer {
    margin-bottom: 25px !important;
}

.service-area2 .service-box {
    margin-top: 50px;
}

@media (min-width: 992px) {
    .xhl_form .xhl-control-group {
        width: 48.5%;
    }

    .xhl_form .xhl-control-group:nth-last-child(2):nth-child(odd) {
        width: 100%;
    }

    .service-area2 .service-box {
        margin-top: 30px;
    }


}

.testi-item_text {
    line-height: 1.5;
}

.testi-item:after {
    content: '';
    position: absolute;
    height: 110px;
    width: 110px;
    bottom: -10px;
    right: -22px;
    background-color: var(--smoke-color);
    border-radius: 50%;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    z-index: -1;
    -webkit-clip-path: path("M30.2831 74.8414C36.7842 76.2022 42.3987 78.0068 48.6338 79.3973C55.9918 81.0243 60.3948 75.0781 66.8959 74.8414C78.9819 74.4864 81.3164 91.3193 87.7288 99.8098C91.8658 105.224 95.7664 108.566 102.415 109.898C109.034 111.199 113.733 105.667 118.875 106.791C125.524 96.3485 126.646 111.111 129.838 114.453C136.487 121.465 141.599 116.968 146.563 110.578C158.62 95.0764 163.111 76.0543 164.884 57.1505C166.805 36.3238 166.51 14.2547 161.9 -6.0691C159.831 -15.2399 155.724 -43.2258 145.647 -46.1841L150.228 -37.0133C151.616 -23.1387 152.001 -6.63119 145.411 5.85299C140.387 15.3788 120.382 24.668 114.354 10.823C107.882 11.6809 107.35 5.52757 106.996 0.675898C100.672 4.55132 88.2311 13.515 86.8718 0.735032C71.0624 3.78212 93.3433 -26.452 96.8894 -30.8304C103.272 -38.7291 113.378 -51.8642 123.544 -55C116.688 -53.2546 109.655 -52.7516 102.622 -50.5329C64.4728 -38.6108 -18.4156 4.90635 3.68793 53.7781C8.62282 64.6647 18.2562 72.3268 30.2831 74.8414Z");
    clip-path: path("M30.2831 74.8414C36.7842 76.2022 42.3987 78.0068 48.6338 79.3973C55.9918 81.0243 60.3948 75.0781 66.8959 74.8414C78.9819 74.4864 81.3164 91.3193 87.7288 99.8098C91.8658 105.224 95.7664 108.566 102.415 109.898C109.034 111.199 113.733 105.667 118.875 106.791C125.524 96.3485 126.646 111.111 129.838 114.453C136.487 121.465 141.599 116.968 146.563 110.578C158.62 95.0764 163.111 76.0543 164.884 57.1505C166.805 36.3238 166.51 14.2547 161.9 -6.0691C159.831 -15.2399 155.724 -43.2258 145.647 -46.1841L150.228 -37.0133C151.616 -23.1387 152.001 -6.63119 145.411 5.85299C140.387 15.3788 120.382 24.668 114.354 10.823C107.882 11.6809 107.35 5.52757 106.996 0.675898C100.672 4.55132 88.2311 13.515 86.8718 0.735032C71.0624 3.78212 93.3433 -26.452 96.8894 -30.8304C103.272 -38.7291 113.378 -51.8642 123.544 -55C116.688 -53.2546 109.655 -52.7516 102.622 -50.5329C64.4728 -38.6108 -18.4156 4.90635 3.68793 53.7781C8.62282 64.6647 18.2562 72.3268 30.2831 74.8414Z");
    transform: rotateX(180deg);
}

.testi-item_icon {
    position: absolute;
    right: 30px;
    bottom: 15px;
    font-size: 36px;
    font-weight: 600;
    color: var(--theme-color);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.testi-item_icon:hover {
    transform: rotate(45deg);
}

.service-bg {
    position: relative;
    background-image: url(https://demo017.mktdrive.com/wp-content/uploads/2025/06/appointment_bg_1.jpg) !important;
}

.service-bg::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.35);
}

.service-bg .row {
    position: relative;
}

.service-bg .testimonial-wrapper,
.service-bg .testimonial-wrapper .slick-slider {
    position: unset;
}

.service-bg .testimonial-wrapper .slick-arrow {
    background: #fff;
    color: var(--theme-color);
}

.service-bg .slick-arrow:hover {
    background-color: #000;
    color: var(--white-color);
}

.solution-section .container {
    position: relative;
    z-index: 2;
}

.solution-section .service-card::before,
.solution-section .service-card::after {
    display: none;
}

.solution-section .service-card {
    padding: 0;
}

.solution-section .service-card-content {
    padding: 30px;
}

.solution-img img {
    width: 100%;
}

.solution-section .service-card-content:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--white-color);
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    -webkit-transition: 0.6s ease-in-out;
    transition: 0.6s ease-in-out;
}

.solution-section .service-card:hover .service-card-content:before {
    height: 0;
}

.solution-section .service-card .box-title {
    -webkit-transition: all 0.26s ease-in-out;
    transition: all 0.26s ease-in-out;
}

.index-product .slick-arrow {
    opacity: 0;
    visibility: hidden;
}

.index-product:hover .slick-arrow {
    opacity: 1;
    visibility: visible;
    left: var(--pos-x, -100px);
}

.index-product:hover .slick-arrow.slick-next {
    right: -100px;
    left: auto;
}

.menu-area .th-menu-toggle {
    display: none;
}

.service-bg .row {
    flex-direction: column-reverse;
}

@media (min-width: 992px) {
    .service-bg .row {
        flex-direction: row;
    }
}

@media (max-width: 992px) {
    .testi-grid-slide.style3 {
        padding: 0 0 25px 0;
    }

    .testi-item:after {
        height: 80px;
        width: 85px;
    }

    .testi-item_icon {
        right: 16px;
        bottom: 12px;
    }

    .service-bg .sub-title {
        margin-bottom: 10px;
    }
}


@media (max-width: 1200px) {
    .menu-area .th-menu-toggle {
        display: block;
        font-size: 26px;
    }

    .main-menu {
        display: none !important
    }

    .header-layout1 .menu-area {
        padding: 9px 0;
    }

    .me-xl-auto {
        margin-left: auto;
    }

    .footer-wrapper .menu {
        display: flex;
        flex-wrap: wrap;
    }

    .footer-wrapper .menu li {
        min-width: 50%;
    }

}


.footer-wrapper .xhl_form .xhl-input-xlarge {
    background-color: #2C3240 !important;
    border: none !important;
    color: #fff;
}

.footer-wrapper .xhl_form .xhl-input-xlarge::placeholder {
    color: var(--body-color);
}

.footer-wrapper .xhl-form-tip {
    display: none;
}

.footer-wrapper .xhl_form .xhl-control-group {
    margin-bottom: 10px;
}

.footer-wrapper .xhl-control-label {
    display: none;
}

.search-section .half-line-btn {
    font-weight: 400;
}

.w-100 {
    width: 100%;
}


@media (max-width: 768px) {
    .box-title {
        font-size: 24px;
    }

    .space,
    .space-top {
        padding-top: 60px;
    }

    .space,
    .space-bottom {
        padding-bottom: 60px;
    }

    .sub-title {
        margin-bottom: 10px;
    }

    .price-list {
        padding: 4px 18px;
        font-size: 18px;
        line-height: 1.8;
    }

    .title-area {
        margin-bottom: 25px;
    }

    .service-item.style3 .box-title {
        font-size: 24px;
        line-height: 1.5;
    }

    .hero-title {
        font-size: 30px;
    }

    .hero-style3 .hero-text {
        font-size: 16px;
        line-height: 1.5;
    }

    .th-btn.style5 {
        padding: 16px 23px;
    }

    .title-area img {
        margin-bottom: 10px;
    }

    .index-service .slider-shadow .slick-list {
        padding-top: 0;
    }

    .th-counterup .content .counter {
        font-size: 50px;
    }

    .footer-wrapper .widget-area {
        padding-top: 60px;
    }

    .about-sec3 .mt-60 {
        margin-top: 40px;
    }

    .choose-area .title-area.mt-25 {
        margin-top: 0;
    }

    .about-sec3 {
        padding-bottom: 60px;
    }

    .cart-btn {
        padding: 12px 20px;
        min-width: 100px;
        margin-right: 6px;
    }

    .product-tab-style1 {
        gap: 35px;
    }

    .product-title.mb-30 {
        margin-bottom: 20px;
    }

    .details-description-text {
        margin-top: 20px;
    }

    .details-description-text h2 {
        font-size: 26px;
        margin-bottom: 5px;
    }

    .pt-80 {
        padding-top: 40px;
    }

    .service-page-li .box-title {
        font-size: 24px;
    }

    .page-content h1 {
        font-size: 30px;
    }

    .space-extra-bottom .row>* {
        margin-top: 30px;
    }

    .th-pagination {
        margin-bottom: 0;
    }

    .gallery-dec {
        font-size: 24px;
    }

    .video-box1 {
        margin-bottom: 30px;
    }

    .about-history {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .about-history-center {
        margin-top: 30px;
    }

    .about-history-prev,
    .about-history-next {
        top: 5px;
    }

    .about-history-text {
        padding: 0;
    }

    .about-history-bottom .swiper-slide {
        padding: 0 30px;
    }

    .about-history-bottom .swiper-slide div {
        font-size: 24px;
    }

    .about-history-bottom {
        margin-top: 30px;
    }

    .team-area-two {
        padding-top: 20px;
    }

    .team-box.style2 .box-title {
        font-size: 24px;
    }

    .th-blog-list .mb-70 {
        margin-bottom: 30px;
    }

    .blog-list-single .blog-title {
        font-size: 28px;
        line-height: 1.25;
        margin-top: 8px;
    }

    .my_news {
        padding: 40px 0;
    }

    .widget {
        padding: 30px 20px;
    }

    .blog-single {
        padding: 20px;
    }

    .blog-single h1.blog-title {
        font-size: 28px;
    }

    #text-side-phone {
        margin-bottom: 0 !important;
    }

    .sidebar-area {
        padding-top: 20px;
    }

    .contact-info {
        padding: 15px;
    }

    .contact-info-wrap {
        padding: 20px;
    }

    .contact-info {
        gap: 16px;
    }

    .contacts .map-sec {
        height: 550px;
        margin-top: 60px;
    }

    .contacts .map-sec {
        height: 350px;
    }

    .choose-area .title-area.mt-25 {
        margin-bottom: 15px;
    }

    .product-details {
        padding-top: 40px;
    }

    .footer-wrapper .widget {
        padding: 0;
    }

    .team-area {
        margin-top: 60px;
    }

    .team-card .box-title {
        font-size: 26px;
        line-height: 1.25;
    }

    .solution-section .pt-30 {
        padding-top: 0;
    }

    .service-card .box-title {
        font-size: 24px;
        line-height: 1.25;
    }

    .footer-widget .widget_title {
        font-size: 26px;
    }

    .top-desc-title {
        font-size: 26px;
    }

    .product-swiper {
        margin-bottom: 0px;
    }

    .product-title.mb-30 {
        font-size: 26px;
    }


    .blog-grid.style2 .box-title {
        font-size: 26px;
    }

    .service-page.space-extra-bottom .row>* {
        margin-top: 10px;
    }

    .space-extra-bottom.service-page {
        padding-bottom: 20px;
    }

    .product-content .box-title {
        font-size: 22px;
    }

    .page-content h1 {
        font-size: 26px;
    }

    .team-card_content {
        padding: 20px 10px;
    }

    .th-team .team-desig {
        margin-top: 5px;
    }

    .counter-sec {
        padding-top: 40px;
    }

    .th-counterup .content .counter {
        font-size: 46px;
    }

    .gallery-area .title-area {
        margin-bottom: 15px;
    }

    .team-box.style2 .box-title {
        font-size: 22px;
    }

    .team-box.style2 .team-box_content {
        padding: 15px;
    }

    .blog-list-single .blog-title {
        font-size: 24px;
    }

    .recent-post .post-title {
        font-size: 18px;
        line-height: 1.25;
    }

    .recent-post {
        margin-bottom: 10px;
    }

    .media-body .box-title {
        font-size: 22px;
    }

    .footer-wrapper .widget-area {
        padding-bottom: 0;
    }


    .team-area.shape-mockup-wrap {
        margin-bottom: 40px;
    }

    .solution-section.shape-mockup-wrap {
        padding-bottom: 40px;
    }

    .team-area.shape-mockup-wrap .arrow-wrap .slider-shadow .slick-list {
        padding-top: 30px;
    }

    .service-box.style2 .box-title {
        font-size: 24px;
    }

    .hero-style1 {
        padding: 80px 0 40px 0;
    }

    .newsletter-widget,
    .th-widget-about .footer-info {
        max-width: 100%;
    }

}



.map-sec iframe {
    height: 100%;
}